[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Xerox Network Printer Port
IDS_ADD_PORT_WIZARD_TITLE=Wizard Netwerkprinterpoort
IDS_PRN_NOT_FOUND=Printer niet gevonden!
IDS_COLUMN1=Printernaam
IDS_STRING6=Model
IDS_STRING7=IP-adres
IDS_STRING8=IPX-adres
IDS_STRING9=Hardware-adres
IDS_STRING10=Beschrijving
IDS_GET_ERROR=Communicatiefout!
IDS_MODULE_TITLE=Xerox-netwerkprinterpoort
IDS_ENTER_VALID_PORT_NAME=De poortnaam is ongeldig. Voer een geldige poortnaam in.
IDS_ERROR_DUPLICATE_PORT=Deze poortnaam bestaat al. Wilt u de bestaande poort verwijderen en een nieuwe maken?
IDS_ERROR_PORT_DELETE=Er is een fout opgetreden tijdens het verwijderen van de poort.
IDS_INVALID_IPADDR=Ongeldig IP-adres. Voer een geldig adres in.
IDS_DETECT_INFO=U kunt voor deze nieuwe poort een netwerkprinter kiezen op basis van een hostnaam, een TCP/IP-adres of een IPX/SPX-adres. Om te kiezen uit een lijst van geconfigureerde printers op het netwerk, selecteert u de optie Automatisch detecteren op het netwerk.
IDS_INVALID_IPXADDR=Ongeldig IPX-adres! Voer het juiste adres in.
IDS_INVALID_DNS=Voer een geldige DNS-naam in.
IDC_STATIC_DETECT_INFO=U kunt voor deze nieuwe poort een netwerkprinter kiezen op basis van een hostnaam, een TCP/IP-adres of een IPX/SPX-adres. Om te kiezen uit een lijst van geconfigureerde printers op het netwerk, selecteert u de optie Automatisch detecteren op het netwerk.
IDC_STATIC_ONE=Afdrukserver(s) detecteren via:
IDC_AUTO_DETECT=Automatisch detecteren op het netwerk
IDC_IP=IP-adres
IDC_MAC=MAC-adres
IDC_IPX=IPX/SPX-adres
IDC_DNS=DNS-naam
IDD_PROPPAGE_ONE=Wizard Netwerkprinterpoort
IDC_STATIC_TWO=Selecteer de netwerkprinter die deze nieuwe poort dient te bedienen, en klik op Volgende. Als de gewenste printer niet in de lijst staat, selecteert u Vernieuwen om opnieuw op het netwerk te zoeken.
IDC_REFRESH=Vernieuwen
IDD_PROPPAGE_TWO=Wizard Netwerkprinterpoort
IDC_STATIC_THREE=Poortconfiguratiedetails:
IDC_STATIC_NAME=Printernaam
IDC_STATIC_IP=IP-adres
IDC_STATIC_MAC=MAC-adres
IDC_STATIC_IPX=IPX/SPX-adres
IDC_STATIC_MODEL=Printermodel:
IDC_STATIC_PORT_NAME=Voer de poortnaam in
IDC_STATIC_NOTE=Opmerking: Kies niet dezelfde poortnaam als een fysieke poort op uw computer. Als u dit toch doet, zal dit leiden tot afdrukproblemen.
IDD_PROPPAGE_THREE=Wizard Netwerkprinterpoort
IDD_WAIT=Een ogenblik geduld...
IDC_STATIC_PROGRESS=Bezig met detecteren...


